.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'RobotoCondensed-Bold', 'Roboto Condensed' ;
 font-size: 48px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style5{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 color: #F43C18;
 word-wrap: break-word;}
.Style6{font-family:  'PlayfairDisplay-Regular', 'Playfair Display' ;
 font-size: 70px; 
 color: #FEFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.linkStyle_7{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_7:visited{color:#FEFB00; text-decoration:none;}
.linkStyle_7:hover{color:#AF9E56; text-decoration:none;}
.para10{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'PlayfairDisplay-Regular', 'Playfair Display' ;
 font-size: 64px; 
 word-wrap: break-word;}
.Style12{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 color: #5E5E5D;
 word-wrap: break-word;}
.Style13{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 color: #931000;
 word-wrap: break-word;}
.Style14{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 color: #919190;
 word-wrap: break-word;}
.Style15{font-family:  'Roboto-Bold', 'Roboto' ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style16{font-family:  'PlayfairDisplay-Regular', 'Playfair Display' ;
 font-size: 70px; 
 color: #011891;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style20{font-family:  'Papyrus' ;
 font-size: 36px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style21{font-family:  'Montserrat-Bold', 'Montserrat' ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style22{font-family:  'Georgia-BoldItalic', 'Georgia' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: italic;
 color: #931000;
 letter-spacing: 0.15em; 
 word-wrap: break-word;}
.Style23{font-family:  'Georgia' ,serif ;
 font-size: 24px; 
 letter-spacing: 0.15em; 
 word-wrap: break-word;}
.Style24{font-family:  'Montserrat-Bold', 'Montserrat' ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style25{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.15em; 
 word-wrap: break-word;}
.Style26{font-family:  'PlayfairDisplay-Regular', 'Playfair Display' ;
 font-size: 36px; 
 word-wrap: break-word;}
.Style27{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style28{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style29{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 20px; 
 color: #931000;
 word-wrap: break-word;}
.Style30{font-family:  'OpenSans-ExtraBold', 'Open Sans' ;
 font-size: 30px; 
 font-weight:800; 
 word-wrap: break-word;}
.Style31{font-family:  'OpenSans-ExtraBold', 'Open Sans' ;
 font-size: 30px; 
 font-weight:800; 
 color: #C51A00;
 word-wrap: break-word;}
.Style32{font-family:  'OpenSans-BoldItalic', 'Open Sans' ;
 font-size: 20px; 
 font-weight:700; 
 font-style: italic;
 color: #0432FE;
 word-wrap: break-word;}
.Style33{font-family:  'OpenSans-ExtraBold', 'Open Sans' ;
 font-size: 30px; 
 font-weight:800; 
 margin:0;
 word-wrap: break-word;}
.Style34{font-family:  'OpenSans-BoldItalic', 'Open Sans' ;
 font-size: 20px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 color: #0432FE;
 word-wrap: break-word;}
.Style35{font-family:  'OpenSans-BoldItalic', 'Open Sans' ;
 font-size: 20px; 
 font-weight:700; 
 font-style: italic;
 color: #C51A00;
 word-wrap: break-word;}
.Style36{font-family:  'OpenSans-ExtraBold', 'Open Sans' ;
 font-size: 30px; 
 font-weight:800; 
 color: #931000;
 word-wrap: break-word;}
.Style37{font-family:  'Georgia-BoldItalic', 'Georgia' ,serif ;
 font-size: 48px; 
 font-weight:700; 
 font-style: italic;
 letter-spacing: 0.15em; 
 word-wrap: break-word;}
.Style38{font-family:  'Georgia' ,serif ;
 font-size: 30px; 
 letter-spacing: 0.15em; 
 word-wrap: break-word;}
.Style39{font-family:  'PlayfairDisplay-Regular', 'Playfair Display' ;
 font-size: 64px; 
 color: #A9A9A8;
 word-wrap: break-word;}
.Style40{font-family:  'PlayfairDisplay-Regular', 'Playfair Display' ;
 font-size: 36px; 
 color: #A9A9A8;
 word-wrap: break-word;}
.Style41{font-family:  'OpenSans-ExtraBold', 'Open Sans' ;
 font-size: 30px; 
 font-weight:800; 
 color: #A9A9A8;
 word-wrap: break-word;}
.Style42{font-family:  'OpenSans-BoldItalic', 'Open Sans' ;
 font-size: 20px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 color: #C51A00;
 word-wrap: break-word;}
.linkStyle_43{font-family:  'OpenSans-BoldItalic', 'Open Sans' ;
 font-size: 30px; 
 font-weight:700; 
 font-style: italic;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_43:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_43:hover{color:#FF2600; text-decoration:underline;}
.Style46{font-family:  'JosefinSlab-Bold', 'Josefin Slab' ;
 font-size: 70px; 
 font-weight:700; 
 color: #FEFEFE;
 text-shadow: 1.0607px 1.0607px 5.0px rgba(0,0,0,0.5);
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.para47{font-size: 0; text-align:center; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style48{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 17px; 
 font-weight:normal; 
 color: #FEFEFE;
 text-shadow: 0.8604px 1.2287px 5.0px rgba(0,0,0,0.5);
 letter-spacing: 0.08em; 
 word-wrap: break-word;}
.Style49{font-family:  'JosefinSlab-Bold', 'Josefin Slab' ;
 font-size: 30px; 
 font-weight:700; 
 opacity: 0.9; 
 filter:alpha(opacity=91);
 word-wrap: break-word;}
.Style50{font-family:  'JosefinSlab-Regular', 'Josefin Slab' ;
 font-size: 24px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style51{font-family:  'JosefinSlab-Bold', 'Josefin Slab' ;
 font-size: 56px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style52{font-family:  'JosefinSlab-Bold', 'Josefin Slab' ;
 font-size: 24px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style53{font-family:  'JosefinSlab-BoldItalic', 'Josefin Slab' ;
 font-size: 30px; 
 font-weight:700; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.Style54{font-family:  'PlayfairDisplay-Regular', 'Playfair Display' ;
 font-size: 70px; 
 font-weight:normal; 
 color: #FEFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.linkStyle_55{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_55:visited{color:#FEFB00; text-decoration:none;}
.linkStyle_55:hover{color:#AF9E56; text-decoration:none;}
.Style58{font-family:  'PlayfairDisplay-Regular', 'Playfair Display' ;
 font-size: 64px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style59{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 font-weight:normal; 
 color: #5E5E5D;
 word-wrap: break-word;}
.Style60{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 font-weight:normal; 
 color: #931000;
 word-wrap: break-word;}
.Style61{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 font-weight:normal; 
 color: #919190;
 word-wrap: break-word;}